» Ubuntu » Pakiety

Error

two or more packages specified (libghc6-zip-archive-prof lucid)